<?php


class Media extends MY_Controller
{

    public function __construct()
    {
        parent::__construct();        
    }

    public function music()
    {
        $this->data = ['page' => $this->getPage(__FUNCTION__), 'categories' => []];
        $this->load->view('page', $this->data);
    }


}
